Subject: Re: bug#12722: Macro aborts even though regexp instance exists

From: Glenn Morris <[email-masked]>
Date: Wed, 24 Oct 2012 12:17:16 -0400

Here we see yet another instance why the newsgroup interface should not
be used for bug reports. None of the context is visible in

http://debbugs.gnu.org/12722

I'm not tidying it up.

Also, things should not be triple posted to gnu.emacs.help, comp.emacs,
and gnu.emacs.bug. From the help-gnu-emacs list description:
  "Please don't send bug reports here, or to the comp.emacs newsgroup;"